/*     891775 : 한줄 텍스트      */
* {word-break: keep-all;}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.blinking-img {
  animation: blink 1s infinite; /* 1초 간격으로 무한 반복 */
}

.text__891775__ {padding:50px 15px 20px;/+ background-image:url('/img_up/shop_pds/parkgyn11/build/option/01_bg17617036691.jpg'); +/ background-size: cover; background-repeat: no-repeat;}
.text__891775__ .title_wrap {text-align: center; margin-bottom:20px;}
.text__891775__ .title_wrap span {color:#6f0035;}
.text__891775__ .title_wrap h3 {font-size:44px; color:#000; line-height:1.3em;}
.text__891775__ .title_wrap h4 {font-size:28px; color:#000; line-height:1em; margin-bottom:12px;}

.text__891775__ .content_warp {display:flex; width:100%; margin:0 auto 30px;  justify-content: space-between; align-items: center; flex-direction: column-reverse; gap: 40px;}
.text__891775__ .content_warp img {width: 60%;}
.text__891775__ .content_warp>div {text-align: center;}
.text__891775__ .content_warp span {color:#da0068; font-weight:800;}
.text__891775__ .content_warp font {background:#fff551; font-weight:800; font-size:26px;}
.text__891775__ .content_warp h5 {font-size:36px; color:#000;  line-height:1.2em; font-weight:500;}
.text__891775__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:500;color:#000;letter-spacing:0;line-height:1.2em;}

/*영상*/
.text__891775__ .content_youtube {width:100%; margin:0 auto;}
.text__891775__ iframe {max-width:100%; width:100%; height:51.3vw; margin:0 auto;}

.text__891775__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__891775__ {padding:160px 0px 40px;}
	.text__891775__ .title_wrap {margin-bottom:40px;}
	.text__891775__ .title_wrap h3 {font-size:110px;}
	.text__891775__ .title_wrap h4 {font-size:56px;}
	
	.text__891775__ p {font-size:36px}
	.text__891775__ .content_warp font {font-size:50px}
	.text__891775__ .content_warp {width:1280px; flex-direction: row; gap: 20px; margin:0 auto 60px;}
	.text__891775__ .content_warp img {width:auto;}
	.text__891775__ .content_warp>div {text-align: left;}
	.text__891775__ .content_warp h5 {font-size:66px;}

	/*영상*/
	.text__891775__ .content_youtube {width:1280px;}
	.text__891775__ iframe {height:37.5vw;}

	.text__891775__ .mb {display:none;}
}

/*     909075 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__909075__ {max-width:1280px;margin:0 auto}
.pm-banner_slide_responsive__909075__ a {display:block;border:none}
.pm-banner_slide_responsive__909075__ a img {border:none}
.pm-banner_slide_responsive__909075__ .item {position:relative}
.pm-banner_slide_responsive__909075__ .item img {vertical-align:top}

.pm-banner_slide_responsive__909075__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__909075__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__909075__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e0008c;}
.pm-banner_slide_responsive__909075__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__909075__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__909075__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__909075__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__909075__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__909075__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__909075__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__909075__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__909075__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__909075__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__909075__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__909075__.empty__909075__ {padding:30px 10px;font-size:13px;text-align:center}

/*     909095 : BLANK 컨텐츠      */
.blank__909095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__909095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__909095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__909095__ {height:20px}
}

/*     909105 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__909105__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #e0008c;border-radius:4px;background:#e0008c;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__909105__ a span {display:inline-block;position:relative}
.icon_button__909105__.style_line a {background:transparent;color:#e0008c}

.icon_button__909105__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__909105__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__909105__ a {font-size:20px}
}

/*     909085 : BLANK 컨텐츠      */
.blank__909085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__909085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__909085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__909085__ {height:50px}
}

/*     891785 : 한줄 텍스트      */
.text__891785__ {padding:50px 15px 30px; background-image:url(''); background-size: cover; background-repeat: no-repeat;}
.text__891785__ .title_wrap {text-align: center; margin-bottom:30px;}
.text__891785__ .title_wrap span {color:#da0068;}
.text__891785__ .title_wrap font {background:none;}
.text__891785__ .title_wrap h4 {font-size:28px; color:#000; line-height:1em; margin-bottom:12px;}

.text__891785__ .content_warp {display:flex; width:100%; margin:0 auto 20px;  justify-content: space-between; align-items: center; flex-direction: column; gap: 40px;}
.text__891785__ .content_warp img {width: 60%;}
.text__891785__  span {font-weight:700;}
.text__891785__ font {background:#fff551; font-weight:700;}
.text__891785__ i { font-style:italic; color:#cc0000; }
.text__891785__ em {font-style:italic;}
.text__891785__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:300;color:#000;letter-spacing:0;line-height:1.4em;}

.text__891785__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__891785__ {padding:160px 0px 140px;}
	.text__891785__ .title_wrap {margin-bottom:70px;}
	.text__891785__ .title_wrap h4 {font-size:56px;}

	.text__891785__ .content_warp {width:1280px; flex-direction: row; gap: 20px; margin:0 auto 40px;}
	.text__891785__ .content_warp img {width:auto;}
	.text__891785__ p {font-size:29px}

	.text__891785__ .mb {display:none;}
}

/*     891795 : 한줄 텍스트      */
.text__891795__ {padding:50px 15px 30px; background-image:url('/img_up/shop_pds/parkgyn11/build/option/03_bg17617137061.jpg'); background-size: cover; background-repeat: no-repeat;}
.text__891795__ .title_wrap {text-align: center; margin-bottom:30px;}
.text__891795__ .title_wrap span {color:#da0068; font-size:32px; }
.text__891795__ .title_wrap font {background:none;  font-size:32px; }
.text__891795__ .title_wrap h4 {font-size:28px; color:#000; line-height:1em; margin-bottom:12px;}

.text__891795__ .content_warp {display:flex; width:100%; margin:0 auto 20px;  justify-content: space-between; align-items: center; flex-direction: column; gap: 40px;}
.text__891795__ .content_warp img {width: 100%;}
.text__891795__  span {font-weight:700;}
.text__891795__ font {background:#fff551; font-weight:700;}
.text__891795__ i { font-style:italic; color:#da0068; }
.text__891795__ em {font-style:italic;}
.text__891795__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:300;color:#000;letter-spacing:0;line-height:1.4em; text-align: left;}
 
.text__891795__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__891795__ {padding:160px 0px 140px;}
	.text__891795__ .title_wrap {margin-bottom:60px;}
	.text__891795__ .title_wrap h4 {font-size:52px;}
	.text__891795__ .title_wrap span {font-size:68px; }
	.text__891795__ .title_wrap font {font-size:68px; }

	.text__891795__ .content_warp {width:1280px; gap: 70px; margin:0 auto 40px;}
	.text__891795__ .content_warp img {width:auto;}
	.text__891795__ p {font-size:29px; text-align: center;}

	.text__891795__ .mb {display:none;}
}

/*     891805 : 한줄 텍스트      */
.text__891805__ {padding:50px 15px 30px; background-image:url(''); background-size: cover; background-repeat: no-repeat;}
.text__891805__ .title_wrap {text-align: center; margin-bottom:30px;}
.text__891805__ .title_wrap span {color:#da0068; font-size:32px; }
.text__891805__ .title_wrap font {background:none;  font-size:32px; }
.text__891805__ .title_wrap h4 {font-size:28px; color:#000; line-height:1em; margin-bottom:12px;}

.text__891805__ .content_warp {display:flex; width:100%; margin:0 auto 20px;  justify-content: space-between; align-items: center; flex-direction: column; gap: 40px;}
.text__891805__ .content_warp img {width: 100%;}
.text__891805__  span {font-weight:700;}
.text__891805__ font {background:#fff551; font-weight:700;}
.text__891805__ i { font-style:italic; color:#da0068; }
.text__891805__ em {font-style:italic;}
.text__891805__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:300;color:#000;letter-spacing:0;line-height:1.4em; text-align: left;}
 
.text__891805__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__891805__ {padding:160px 0px 140px;}
	.text__891805__ .title_wrap {margin-bottom:60px;}
	.text__891805__ .title_wrap h4 {font-size:52px;}
	.text__891805__ .title_wrap span {font-size:68px; }
	.text__891805__ .title_wrap font {font-size:68px; }

	.text__891805__ .content_warp {width:1280px; gap: 70px; margin:0 auto 40px;}
	.text__891805__ .content_warp img {width:auto;}
	.text__891805__ p {font-size:29px; text-align: center;}

	.text__891805__ .mb {display:none;}
}

/*     891815 : 한줄 텍스트      */
.text__891815__ {padding:50px 15px 30px; background-image:url(''); background-size: cover; background-repeat: no-repeat;}
.text__891815__ .title_wrap {text-align: center; margin-bottom:30px;}
.text__891815__ .title_wrap span {color:#da0068; font-size:32px; }
.text__891815__ .title_wrap font {background:none;  font-size:32px; }
.text__891815__ .title_wrap h4 {font-size:28px; color:#000; line-height:1em; margin-bottom:12px;}

.text__891815__ .content_warp {display:flex; width:100%; margin:0 auto 20px;  justify-content: space-between; align-items: center; flex-direction: column; gap: 40px;}
.text__891815__ .content_warp img {width: 100%;}
.text__891815__  span {font-weight:700;}
.text__891815__ font {background:#fff551; font-weight:700;}
.text__891815__ i { font-style:italic; color:#da0068; font-weight:700;}
.text__891815__ em {font-style:italic;}
.text__891815__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:300;color:#000;letter-spacing:0;line-height:1.4em; text-align: left;}
 
.text__891815__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__891815__ {padding:160px 0px 140px;}
	.text__891815__ .title_wrap {margin-bottom:60px;}
	.text__891815__ .title_wrap h4 {font-size:52px;}
	.text__891815__ .title_wrap span {font-size:68px; }
	.text__891815__ .title_wrap font {font-size:68px; }

	.text__891815__ .content_warp {width:1280px; gap: 70px; margin:0 auto 40px;}
	.text__891815__ .content_warp img {width:auto;}
	.text__891815__ p {font-size:29px; text-align: center;}

	.text__891815__ .mb {display:none;}
}

/*     891745 : 한줄 텍스트      */
.text__891745__ {padding:0px 15px 30px; background-image:url(''); background-size: cover; background-repeat: no-repeat;}
.text__891745__ .title_wrap {text-align: center; margin-bottom:30px;}
.text__891745__ .title_wrap span {color:#da0068; font-size:32px; }
.text__891745__ .title_wrap font {background:none;  font-size:32px; }
.text__891745__ .title_wrap h4 {font-size:28px; color:#000; line-height:1em; margin-bottom:12px;}

.text__891745__ .content_warp {display:flex; width:100%; margin:0 auto 20px;  justify-content: space-between; align-items: center; flex-direction: column; gap: 40px;}
.text__891745__ .content_warp img {width: 100%;}
.text__891745__  span {font-weight:700;}
.text__891745__ font {background:#fff551; font-weight:700;}
.text__891745__ i { font-style:italic; color:#da0068; font-weight:700;}
.text__891745__ em {font-style:italic;}
.text__891745__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:300;color:#000;letter-spacing:0;line-height:1.4em; text-align: left;}
 
.text__891745__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__891745__ {padding:0px 0px 140px;}
	.text__891745__ .title_wrap {margin-bottom:60px;}
	.text__891745__ .title_wrap h4 {font-size:52px;}
	.text__891745__ .title_wrap span {font-size:68px; }
	.text__891745__ .title_wrap font {font-size:68px; }

	.text__891745__ .content_warp {width:1280px; gap: 70px; margin:0 auto 40px;}
	.text__891745__ .content_warp img {width:auto;}
	.text__891745__ p {font-size:29px; text-align: center;}

	.text__891745__ .mb {display:none;}
}

/*     891835 : 한줄 텍스트      */
.text__891835__ {padding:50px 15px 10px; background-image:url('/img_up/shop_pds/parkgyn11/build/option/07_bg1761717585.jpg'); background-size: cover; background-repeat: no-repeat;}
.text__891835__ .title_wrap {text-align: center; margin-bottom:15px;}
.text__891835__ .title_wrap span {color:#da0068; font-size:32px; }
.text__891835__ .title_wrap font {background:none;  font-size:32px; }
.text__891835__ .title_wrap h4 {font-size:28px; color:#000; line-height:1em; margin-bottom:12px;}

.text__891835__ .content_warp {display:flex; width:100%; margin:0 auto 40px;  justify-content: space-between; align-items: center; flex-direction: column; gap: 40px;}
.text__891835__ .content_warp img {width: 100%;}

.text__891835__ .content_warp2 {display:grid;  grid-template-columns:1fr; gap:15px;}
.text__891835__ .content_warp2>div {border:5px solid #da0068; border-radius: 25px; background:#fff; padding:25px;}
.text__891835__ .content_warp2>div>.step {background:#da0068; border-radius: 50px; color:#fff; width: 50%; margin: 0 auto 15px; text-align: center;}
.text__891835__ .content_warp2>div>p {text-align: center;}

.text__891835__ .content_warp3 {display:grid;  grid-template-columns:1fr; gap:15px;}
.text__891835__ .content_warp3 img {margin-bottom:20px;}

.text__891835__  span {font-weight:700;}
.text__891835__ font {background:#fff551; font-weight:700;}
.text__891835__ i { font-style:italic; color:#da0068; font-weight:700;}
.text__891835__ em {font-style:italic;}
.text__891835__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:300;color:#000;letter-spacing:0;line-height:1.4em; text-align: left;}
 
.text__891835__ .mb {display:block;}
.text__891835__ .pc {disaplay:none;}

.blank {display:block; height: 10px;}

@media all and (min-width:1024px){
	.text__891835__ {padding:160px 0px 80px;}
	.text__891835__ .title_wrap {margin-bottom:30px;}
	.text__891835__ .title_wrap h4 {font-size:52px;}
	.text__891835__ .title_wrap span {font-size:68px; }
	.text__891835__ .title_wrap font {font-size:68px; }

	.text__891835__ .content_warp {width:1280px; gap: 70px; margin:0 auto 80px;}
	.text__891835__ .content_warp img {width:auto;}

	.text__891835__ .content_warp2 {grid-template-columns:1fr 1fr 1fr; gap:30px;}

	.text__891835__ .content_warp3 {grid-template-columns:1fr 1fr 1fr; gap:30px;}
	.text__891835__ .content_warp3 img {margin-bottom:40px;}

	.text__891835__ p {font-size:29px; text-align: center;}

	.text__891835__ .mb {display:none;}
	.text__891835__ .pc {disaplay:block;}
	.blank {display:block; height: 80px;}
}

/*     891845 : 한줄 텍스트      */
.text__891845__ {padding:50px 15px 30px; background-image:url(''); background-size: cover; background-repeat: no-repeat;}
.text__891845__ .title_wrap {text-align: center; margin-bottom:30px;}
.text__891845__ .title_wrap span {color:#da0068; font-size:32px; }
.text__891845__ .title_wrap font {background:none;  font-size:32px; }
.text__891845__ .title_wrap h4 {font-size:28px; color:#000; line-height:1em; margin-bottom:12px;}

.text__891845__ .content_warp {display:flex; width:100%; margin:0 auto 20px;  justify-content: space-between; align-items: center; flex-direction: column; gap: 40px;}
.text__891845__ .content_warp img {width: 100%;}

.text__891845__ .content_warp2 {display:flex; align-items: center; flex-direction: column; justify-content: space-between;  gap: 30px;  text-align: left;}
.text__891845__ .content_warp2 p { text-align: left;}
.text__891845__ .content_warp2 .title {font-size:26px; font-weight:700;}

.text__891845__  span {font-weight:700;}
.text__891845__ font {background:#fff551; font-weight:700;}
.text__891845__ i { font-style:italic; color:#da0068; font-weight:700;}
.text__891845__ em {color:#da0068;font-weight:700; font-style: normal;}
.text__891845__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:300;color:#000;letter-spacing:0;line-height:1.4em; text-align: left;}
 
.text__891845__ .mb {display:block;}
.text__891845__ .pc {display:none;}

@media all and (min-width:1024px){
	.text__891845__ {padding:160px 0px 140px;}
	.text__891845__ .title_wrap {margin-bottom:60px;}
	.text__891845__ .title_wrap h4 {font-size:52px;}
	.text__891845__ .title_wrap span {font-size:68px; }
	.text__891845__ .title_wrap font {font-size:68px; }

	.text__891845__ .content_warp {width:1280px; gap: 70px; margin:0 auto 40px; }
	.text__891845__ .content_warp img {width:auto;}

	 .text__891845__ .content_warp2 {flex-direction: row;  gap: 40px;}
	.text__891845__ .content_warp2 .title {font-size:36px;}
	.text__891845__ p {font-size:29px; text-align: center;}

	.text__891845__ .mb {display:none;}
.text__891845__ .pc {display:block;}
}

/*     891255 : 이미지 리스트      */
.text__891255__ {padding:0px 0; width:100%; margin:0 auto;}
.text__891255__ .txt {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); background-image:url(''); background-repeat: no-repeat;   background-position: 97% 34%;}
.text__891255__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__891255__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__891255__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}

.text__891255__ .left>img {border-radius: 15px 15px 0 0;}
.text__891255__ .left .txt_box01 {background:#460223; border-radius:0 0 0 0px; padding:15px 10px;}
.text__891255__ .left .txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center;}

.text__891255__ .right {padding: 0 20px 20px;}
.text__891255__ .right p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__891255__ .right p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__891255__ .right p>span {font-size:20px; font-weight:700; color:#343434; letter-spacing: 0.5em !important;}
.text__891255__ .right .txt_box02 {background:#460223; padding:5px 20px; display: inline-block; margin:20px 0 15px;}
.text__891255__ .right .txt_box02>p {color:#fff; font-size:18px; font-weight:700;  text-align: center;}
.text__891255__ .right ul {padding:0 0 0 0px; margin:0;}
.text__891255__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 2em; padding: 0 0 0 5px;}
.text__891255__ .right>.right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}

.text__891255__ .wrap { display:flex; flex-wrap:wrap } 

.text__891255__ .pc {display:none; height:104px; height: auto;}
.text__891255__ .mb {display:block;}

@media all and (min-width:1024px){
.text__891255__ {padding:0px 0; width:1280px;}
.text__891255__ p {font-size:23px}
.text__891255__ .txt {gap:50px;  background-position: 98% 3%;}

.text__891255__ .title01 {font-size:24px}
.text__891255__ .title02 { font-size:40px; margin-bottom:40px;}

.text__891255__ .left .txt_box01>p {font-size:30px;}
.text__891255__ .left .txt_box01 {border-radius:0 0 0 15px;} 

.text__891255__ .right {padding: 0}
.text__891255__ .right p { font-size:30px;}
.text__891255__ .right p>font {font-size:18px;}
.text__891255__ .right p>span {font-size:35px;}
.text__891255__ .right .txt_box02 {margin:40px 0 30px;}
.text__891255__ .right .txt_box02>p {color:#fff; font-size:24px;}
.text__891255__ .right ul li { font-size:20px;}
.text__891255__ .right .right02 {gap:20px;}
.text__891255__ .right .right02.inner { gap:160px }

.text__891255__ .wrap { flex-wrap:nowrap; gap:50px } 

.text__891255__ .pc {display:block;}
.text__891255__ .mb {display:none;}
}

/*     891695 : BLANK 컨텐츠      */
.row{margin-bottom:0 !important;}
.blank__891695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__891695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__891695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
.row{margin-bottom:0 !important;}
	.blank__891695__ {height:40px}
}

/*     891305 : BLANK 컨텐츠      */
.row{margin-bottom:0 !important;}
.blank__891305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__891305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__891305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
.row{margin-bottom:0 !important;}
	.blank__891305__ {height:40px}
}

/*     891315 : 첫 문단      */
.text__891315__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__891315__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__891315__  .title02 {font-weight:700; font-size:24px;}
.text__891315__ .pc {display:none;}
.text__891315__ .mb {display:block;}

@media all and (min-width:1024px){
.text__891315__ p {font-size:24px}
.text__891315__ .title02 { font-size:36px;}
.text__891315__ .pc {display:block;}
.text__891315__ .mb {display:none;}
}

/*     891325 : BLANK 컨텐츠      */
.blank__891325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__891325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__891325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__891325__ {height:20px}
}

/*     891335 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     891345 : 실선      */
.solid_line__891345__ {display:block;position:relative;width:100%;height:30px}
.solid_line__891345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__891345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__891345__ {height:20px}
}

/*     891355 : 장문 텍스트      */
.textarea__272595__{padding:3px 5px 0;}

.textarea__272595__ h3{font-size:18px; padding:5px 0;margin:0;}
.textarea__272595__ .time{border:none !important;}
.textarea__272595__ p {
	display:block;margin:0;padding:0;
	font-size:17px;color:{$farm_set[color]};letter-spacing:-0.03;line-height:1.35em;font-weight: 300;
}
.textarea__272595__ p.blue{color:#53453d;}

.textarea__272595__{font-size:18px;}
.textarea__272595__ ul { list-style: none; margin:0 0 10px 0; padding:0;}
.textarea__272595__ ul li{display:flex; width: 100%;justify-content: space-between; padding:4px 0;}
.textarea__272595__ ul li >div{ width:20%;display: flex; justify-content: normal;}
.textarea__272595__ ul li div.night_t{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#013542; border-radius:20px; margin-left: -12px;}
.textarea__272595__ ul li div.lunch{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#013542; border-radius:20px; margin-left: -12px;}


.textarea__272595__ ul li span{letter-spacing:0.02em;}

@media all and (min-width:1024px){
.textarea__272595__ h3{font-size:22px;}
	.textarea__272595__ p {font-size:19px;line-height:1.6em;}
	.textarea__272595__ .set_notice{display:none;}

.textarea__272595__{font-size:21px;}
.textarea__272595__ ul{margin-bottom:12px;}
.textarea__272595__ ul li{padding:8px 0;}
.textarea__272595__ ul li >div{ width:100px;display: flex; justify-content: space-between;}
.textarea__272595__ ul li >div{ width:130px;}
.textarea__272595__ ul li div.night{position:relative;}
.textarea__272595__ ul li div.night_t{position:absolute; right:-93px; display:block; font-size:16px;  padding:3px 10px; }
.textarea__272595__ ul li div.set{position:relative;} /* 토요일 */
.textarea__272595__ ul li div.lunch{position:absolute; right:-125px; display:block; font-size:16px;  padding:3px 10px; }

.textarea__272595__ ul li span{letter-spacing:0.02em;}
}

/*     891365 : BLANK 컨텐츠      */
.blank__891365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__891365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__891365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__891365__ {height:10px}
}

/*     891375 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     891385 : 실선      */
.solid_line__891385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__891385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__891385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__891385__ {height:20px}
}

/*     891395 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__272765__ {overflow:hidden}
.pm-banner_responsive__272765__ * {box-sizing:border-box}
.pm-banner_responsive__272765__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__272765__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__272765__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center
display:flex;justify-content:flex-start;}
.pm-banner_responsive__272765__ ul li.clear {clear:both}
.pm-banner_responsive__272765__ ul li a {display:block;color:#333}
.pm-banner_responsive__272765__ ul li img {vertical-align:top; transition:all 0.3s ease-in-out;}
.pm-banner_responsive__272765__ ul li:hover img{opacity:0.7;}
.pm-banner_responsive__272765__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}
.pm-banner_responsive__272765__ ul li:last-child{padding-top:0;}
@media all and (min-width:1024px){
	.pm-banner_responsive__272765__ ul li img{height:60px;}
	.pm-banner_responsive__272765__ ul li:last-child{padding-top:10px;}
}

/*     891405 : 장문 텍스트      */
.textarea__686015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__686015__ p {font-size:15px}
}a.textarea__272675__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__272675__ div{display:flex; align-items: center;}
.textarea__272675__:hover{opacity:0.7}
.textarea__272675__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}
.textarea__272675__ a{cursor:pointer;}


@media all and (min-width:1024px){
	.textarea__272675__ {padding:10px 5px 0;}
	.textarea__272675__ p {font-size:21px;padding-left:15px;}
}

/*     891415 : 장문 텍스트      */
.textarea__686015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__686015__ p {font-size:15px}
}a.textarea__272675__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__272675__ div{display:flex; align-items: center;}
.textarea__272675__:hover{opacity:0.7}
.textarea__272675__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}
.textarea__272675__ a{cursor:pointer;}


@media all and (min-width:1024px){
	.textarea__272675__ {padding:10px 5px 0;}
	.textarea__272675__ p {font-size:21px;padding-left:15px;}
}

/*     891425 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     891435 : 실선      */
.solid_line__891435__ {display:block;position:relative;width:100%;height:30px}
.solid_line__891435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__891435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__891435__ {height:20px}
}

/*     891445 : 지도 (주소 직접 입력)      */
.map__891445__ iframe {width:100%;vertical-align:top}
.map__891445__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__891445__ .build_preview__891445__ {display:table;width:100%}
.map__891445__ .build_preview__891445__ .inner__891445__ {display:table-cell;height:265px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__891445__ .build_preview__891445__ .inner__891445__ .subject__891445__ {display:block;font-size:16px;font-weight:bold}
.map__891445__ .build_preview__891445__ .inner__891445__ .exp_text__891445__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__891445__ iframe {height:200px  !important}
	.map__891445__ .build_preview__891445__ .inner__891445__ {height:200px}
}

/*     891455 : 실선      */
.solid_line__891455__ {display:block;position:relative;width:100%;height:30px}
.solid_line__891455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__891455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__891455__ {height:20px}
}

/*     891465 : 장문 텍스트      */
.textarea__247225__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__247225__ div{display:flex; align-items: center;}

.textarea__247225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}


@media all and (min-width:1024px){
	.textarea__247225__ {padding:10px 5px 0;}
	.textarea__247225__ p {font-size:21px;padding-left:15px;}
}

/*     891475 : 장문 텍스트      */
.textarea__247225__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__247225__ div{display:flex; align-items: center;}

.textarea__247225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}


@media all and (min-width:1024px){
	.textarea__247225__ {padding:10px 5px 0;}
	.textarea__247225__ p {font-size:21px;padding-left:15px;}
}

/*     891485 : BLANK 컨텐츠      */
.blank__891485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__891485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__891485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__891485__ {height:40px}
}

